CSHCH(3)

SYNOPSIS
SUBROUTINE CSHCH (Z, CSH, CCH)

NAME
cshch - Subsidiary to CBESH and CBESK

LIBRARY
SLATEC

TYPE
ALL (CSHCH-A, ZSHCH-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
CSHCH COMPUTES THE COMPLEX HYPERBOLIC FUNCTIONS CSH=SINH(X+I*Y) AND CCH=COSH(X+I*Y), WHERE I**2=-1.

SEE ALSO
CBESH, CBESK

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)